Compatibilité avec le thème DIVI

Ensure compatibility between DIVI theme and WP Customer Area

Télécharger

Ce plugin assure la compatibilité entre WP Customer Area et DIVI.

Fonctionnalités

  • Correction d’un problème avec l’affichage des listes (affecte les menus ou autres éléments de listes).
  • Désactive le défilement fluide du thème sur les pages de WP Customer Area car cela empêche certains onglets et liens de fonctionner.

Informations complémentaires

 

Pré-requis

  • PHP 5.6+ (7.0+ recommended)
  • WordPress 4.7+ (dernière version recommandée)
  • WP Customer Area (dernière version)